MAGEEWP

Themes for WordPress

MAGEEWP

Themes for WordPress

Homepage Forums Magee Shortcodes I can't activate the plugin after WP Update

This topic contains 3 replies, has 2 voices, and was last updated by  Fabian H??sser 1 month, 3 weeks ago.

  • Author
    Posts
  • #60908

    Fabian H??sser
    Participant
    • Topics: 2
    • Replies: 2
    • Total posts: 4

    Hi

    i have updated the WordPress to V. 4.8.2. Now i can’t activate the Magee Shutcodes plugin. I find don’t a error log file. You can help me please?
    I use the Alchem Pro Theme 1.6.8.
    Sorry for my bad english 😉

    regards
    fah

  • #60916

    Fabian H??sser
    Participant
    • Topics: 2
    • Replies: 2
    • Total posts: 4

    i solved the problem. The version 1.64 from “Photonic Gallery for Flickr, Picasa, SmugMug, 500px, Zenfolio and Instagram” plugin ist not comtable with the Magee Shurtcodes plugin…. 🙁

  • #60933

    Magee
    Keymaster
    • Topics: 30
    • Replies: 1907
    • Total posts: 1937

    Thanks for your report.
    Can you give us the error info?

  • #60943

    Fabian H??sser
    Participant
    • Topics: 2
    • Replies: 2
    • Total posts: 4

    Problem: If i updated “Photonic Gallery for Flickr, Picasa, SmugMug, 500px, Zenfolio and Instagram” plugin to the newest version (1.64). Then don’t works the Magee Shurtcode plugin. The status for them is inactiv and i can not active them. I must deactivate the Photonic plugin and then can activate the Magee Shurdcode plugin… you understand? 😉

You must be logged in to reply to this topic.